@import"reset.css";
@import"grid.css";
@import"forms.css";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(http://fonts.googleapis.com/css?family=Oswald:400,700);
@import url(http://fonts.googleapis.com/css?family=Alex+Brush);
font-family: 'Bad Script', cursive;
font-family: 'Rock Salt', cursive;
font-family: 'Amatic SC', cursive;
font-family: 'Six Caps', sans-serif;{}

body{
	background:url(../images/body-bg.jpg) repeat 50% 0 #000;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:25px;
	color:#333;
	position:relative;
	min-width:940px;
}
.ic {
	background:#fff;
	border:0;
	float:right;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	padding:0;
	overflow:hidden;
}
html,body{height:100%;}
html {min-width:960px;}
/* Global Structure---------------------------------------- */
.main{
	margin:0 auto;
	position:relative;
	width:960px;
	background:#FFF;
	border-radius:4px;
	padding:0 0 10px 0;
}
.main-indents {
	padding:50px 0;
}
/*----- alignment & clearing -----*/
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}

.clear{
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
}
.wrapper{
	overflow:hidden;
	position:relative;
}
.extra-wrap{
	overflow:hidden;
	display:block;
}
/*  Header styles */
h1,h2,h3,h4,h5,h6{
	color:#333;
	padding:0 0 12px 0;
	font-weight:normal;
	font-family: arial narrow, sans-serif;
	letter-spacing:-1px;
}
h1{font-size:52px; line-height:52px; color:#039; }
h2{font-size:40px; line-height:36px; color:#039; font-family:arial-black;}
h3{font-size:24px; line-height:30px;} 
h4{font-size:20px; line-height:24px;}  
h5{font-size:18px; line-height:22px; letter-spacing: 0; color: #039; text-transform:uppercase;}
h6{font-size:16px; line-height:20px;}
p b{
	color: #309;
}
a{
	color:#40A6A6;
}

p a{ 
color:#0043E4;
}
h5 a{
	color:#039;
}
.welcome {
	display:block;
	color:#20b7bf;
	font-size:60px;
	line-height:72px;
	letter-spacing:-1px;
	margin:0 0 -20px 0;
	font-family: 'Rock Salt', cursive;
	text-transform:capitalize;
}

.hp-1 {
	padding:0 0 20px 0;
}
h5 span {
	color:#0043e4;
}
blockquote{
}
/*----- text & typography -----*/
.quote-1 {
	padding:20px 60px 0;
	background:url(../images/quotes.png) no-repeat 20px 35px ;
}
div.test{
	background-color:#F1F1F1;
	padding: 10px;
}
/*----- borders & lines -----*/

/*----- boxes -----*/
.content-box {
	background:#fff;
	padding:22px 36px 25px 36px;
	margin:0 10px;
}
.img-box {
	display:inline-block;
	padding:3px;
	background:#fff;
	border:1px solid #d9d9d9;
	border-radius:3px;
	margin-bottom:12px;
}
/* Lightbox image */

.lightbox-image{display:inline-block;position:relative;}
a.border{padding:6px;background:#dededa;display:inline-block;}
.lightbox-image img{position:relative;z-index:2;}
.lightbox-image span{position:absolute;width:100%;height:100%;left:0;top:0;background:url(../images/magnify.png) 50% 50% #fff no-repeat;}

/*----- indents -----*/
.img-indent {
	float:left;
	margin:5px 20px 0 0;
}
.img-indent-1 {
	float:left;
	margin:0 20px 0 36px;
}
.img-indent-2 {
	float:left;
	margin:0 20px 0 60px;
}
.img-indent-bot {margin:5px 0 16px 0;}

p {padding-bottom:25px;}
.p {padding-bottom:25px;}
.p0 {padding-bottom:0 !important;}
.p1 {padding-bottom:30px !important;}
.p2 {padding-bottom:14px !important;}
.p3 {padding-bottom:20px !important;}

.a1 {margin:0 10px;}
.a2 {margin:0 46px;}

/*----- lists -----*/
.list-1 {padding:0 0 20px 0;}
.list-1 li {
	display:block;
	padding:0 0 0 20px;
	background:url(../images/list-1-marker.gif) no-repeat 0 10px;
	line-height:25px;
}
	.list-1 li a {
		color:#333;
		font-size:14px;
	}
		.list-1 li a:hover {
			color:#0043e4;
			text-decoration:none;
		}
.list-2 {
	padding:5px 0 20px 0;
}
.list-2 li {
	line-height:22px;
	padding:0 0 18px 0;
}
.list-2 li a {
	display:inline-block;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	line-height:22px;
	text-transform:uppercase;
	letter-spacing:-1px;
}
	.list-2 li a:hover {
		color:#000;
		text-decoration:none;
	}
/*----- buttons & links -----*/
a {
	color:#0043e4;
	text-decoration: none;
	cursor:pointer;
}
	a:hover {text-decoration: underline;}

.button {
	display:inline-block;
	font-size:18px;
	line-height:22px;
	color:#fff;
	text-decoration:none;
	background:#0043e4;
	padding:7px 20px;
	font-family: 'Oswald', sans-serif;
	text-transform:uppercase;
}
	.button:hover {
		text-decoration:none;
		background:#000;
	}


.link {
	text-decoration: underline;
	color:#ee623a;
	font-weight:bold;
}
	.link:hover {text-decoration: none;}

/*********************************header*************************************/
header{
	position:relative;
	z-index:2;
	width:940px;
	margin:0 auto;
	padding:15px 0 15px;
}

.logo {
	float:left;
	padding:0 !important;
	margin:0 0 0 20px;
}
.logo a {
	position:relative;
	background: url(../images/logo.png) no-repeat 0 0;
	height:135px;
	width:303px;
	overflow:hidden;
	text-indent:-99em;
	display:block;
}
.number{
	padding: 10px 10px 40px;
	font-family: arial black;
}
/********************** Slider ************************/
.mp-slider .items {display:none;}
.mp-slider {
	width:940px;
	height:392px;
	margin:0 auto;
	position:relative;
}

.mp-prev, .mp-next {
	position:absolute;
	width:30px;
	height:60px;
	bottom:182px;
	z-index:999;
}
.mp-prev {
	left:50px;
	background:url(../images/mp-prev.png);
}
	.mp-prev:hover {
		opacity:0.8;
	}
.mp-next {
	right:50px;
	background:url(../images/mp-next.png);
}
	.mp-next:hover {
		opacity:0.8;
	}

.mp-slider .banner {
	position:absolute;
	left:35px;
	right:35px;
	font-family: 'Oswald', sans-serif;
	color:#fff;
	z-index:99 !important;
	top:auto !important;
	bottom:40px !important;
	padding:0;
	text-align:center;
	font-size:50px;
	line-height:60px;
	text-transform:uppercase;
}
	.mp-slider .banner span {
		display:block;
	}
	.mp-slider .banner b {
		color:#ead909;
	}
	.mp-slider .banner .row-1 b {font-weight:normal;}
	.mp-slider .row-1 {
		padding:0;
	}
	.mp-slider .row-2 {
		font-size:80px;
		line-height:90px;
		margin:-5px 0 0 0;
		font-weight:bold;
	}

/********************** Navigation ************************/
nav {
	float:right;
	padding:16px 5px 0 0;
}

.sf-menu{
	min-height:36px;
	padding:0;
	margin:0;
}
.sf-menu ul{
	position:absolute;
	top:-999em;
	width:185px;
	left:0;
	display:none;
	background:#333;
}
.sf-menu > li{
	position:relative;
	float:left;
	margin:0 3px;
}

.sf-menu > li > a {
	text-decoration:none;
	display:block;
	font-family: arial narrow, san-serif;
	font-weight: lighter;
	font-size:22px;
	line-height:22px;
	text-transform:uppercase;
	color:#039;
	margin:7px 18px;
}

	.sf-menu > li.current > a, .sf-menu > li:hover > a, .sf-menu > li.sfHover > a {
		color:#039;
		text-decoration:none;
		
	}

.sf-menu li:hover ul,.sf-menu li.sfHover ul{top:37px; left:0; z-index:999;}
.sf-menu li:hover li ul,ul.sf-menu li.sfHover li ul{top:-999em}
.sf-menu li.current,.sf-menu li:hover,.sf-menu li.sfHover{
	background-image: url(../images/body-bg.jpg);
	text-decoration:none;
}
.sf-menu li li a{
	display:block;
	margin:0;
	position:relative;
	text-decoration:none;
	font-size:15px;
	line-height:18px;
	color:#fff;
	overflow:hidden;
	padding:5px 5px 5px 15px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
}
.sf-menu li li > a:hover, .sf-menu li li.sfHover > a, .sf-menu li li.current > a{
	color:#333;
	background:#fff;
}

.sf-menu li li{
	float:none;
	position:relative;
}

.sf-menu li li:hover ul,ul.sf-menu li li.sfHover ul{left:186px;top:0;}



/********************** Content ************************/

section#content {
	position:relative; 
	z-index:1;
	padding:30px 0 0 0;
}
.col-1 {
	float:left;
	width:268px;
	margin:0 32px 0 0;
}
.col-2 {
	float:left;
	width:268px;
	margin:0;
}
.col-3 {
	float:left;
	width:260px;
	margin:0 36px 0 0;
	
}
.col-3-2 {
	margin:0 0 0 10px;
	
}

.col-4 {
	float:left;
	width:568px;
}
.col-4-2{
	float:right;
	width: 568px;
	background-color: #F1F1F1;
	padding: 15px;
	margin: 0 0 15px 15px;	
}
.col-4-2 h2{
	
	margin-bottom: 5px;
}
.col-4-2 a{
	color: #000;
	text-decoration:underline;
}

.col-5 {
	float:left;
	width:148px;
	margin:0 32px 0 0;
}
.col-6 {
	float:left;
	width:148px;
}
.col-7 {
	float:left;
	width:260px;
	margin:0 40px 20px 0;
}
.col-8 {
	float:left;
	width:562px;
	margin:0 0 60px 0;
}
.col-9 {
	float:left;
	width:580px;
	margin:0 20px 20px 0;
}
.col-10 {
	float:left;
	width:261px;
}
.col-11 {
	float:left;
	width:410px;
	margin:0 40px 0 0;
}
.col-12 {
	float:left;
	width:410px;
}
.col-13{
	float:left;
	width: 170px;
}
.col-13 p{
	font-size: 18px;
	font-weight: 400;
}
.contnt-slider section {
	background:#fff !important;
}
.relative {
	position:relative;
}
.cs-prev, .cs-next {
	display:block;
	position:absolute;
	bottom:20px;
	width:17px;
	height:25px;
	z-index:99;
}
	.cs-prev {
		background:url(../images/cs-controls.png) no-repeat 0 0;
		right:24px;
	}
	.cs-next {
		background:url(../images/cs-controls.png) no-repeat right 0;
		right:0;
	}
	.cs-prev:hover, .cs-next:hover {
		opacity:0.7;
	}

.gallery-meta {
	overflow:hidden;
	padding:0 0 20px 0;
}
.gallery-name {
	float:left;
	font-family: 'Oswald', sans-serif;
	font-size:18px;
	line-height:22px;
	text-transform:uppercase;
	color:#333;
	max-width:70%;
}
	.gallery-name:hover {
		text-decoration:none;
		color:#0043e4;
	}
.capacity {
	float:right;
	max-width:30%;
}
.map_container {
	padding:0 0 20px 0;
}
.map_container iframe {
	width:610px;
	height:376px;
	border:none;
	margin:0;
}
.adress {padding:0 0 40px 0;}
.adress .dt {
	display:block;
	font-weight:normal;
	float:left;
	color:#333;
	letter-spacing:-1px;
	font-size:12px;
	line-height:18px;
	width:140px;
	margin:0 40px 0 0;
	font-size:18px;
	line-height:30px;
	text-transform:uppercase;
	font-family: 'Oswald', sans-serif;
}
.adress .dd {
	font-size:14px;
	line-height:25px;
	color:#333;
	overflow:hidden;
	width: 240px;
}
.adress .dd a {
	color:#333;
	
}
div#faq{
	
}

/******************** Footer ******************/
footer {
	color:#7f7f7f;
	font-size:14px;
	overflow:hidden;
	padding:28px 40px;
	background:#039;
	margin:0 10px;
}
	footer a {
		color:#fff;
	}
	.copyright {
		float:left;
	}
	.social-list {
		float:right;
	}
		.social-list li {
			float:left;
			margin:0 0 0 10px;
		}
		.social-list li a:hover img {
			opacity:0.8;
		}
		

div.affiliate{
	width: 100%;
	height: 190px;
}
div.affiliate img{
	float:left;
	padding-right: 40px;
}
div.affiliate a{
	
}
div.affiliate h3 a{
	color: #000;
	text-decoration: underline;
}
div.event{
	width:100%;
	height: 400px;
}
div.event img{
	float:left;
	padding-right: 40px;
}

a.action{
	background-color:#FF0;
	color: #000;
	text-decoration: none;
	padding:5px 85px;
	width: 100%;
}
div.catalog{
	width: 100%;
	height: 270px;
}
div.catalog img{
	float:left;
	margin-right: 40px;
	border: solid #000;
}
div.catalog a{
	
}
div.catalog h3 a{
	color: #000;
	text-decoration: underline;
}


div.auto{
	width: 100%;
	height: auto;
}
div.auto img{
	float:left;
	margin-right: 40px;
	border: solid #000;
}
div.auto a{
	
}
div.auto h3 a{
	color: #000;
	text-decoration: underline;
}
/*share bar */

.stpulldown-gradient
{
background: #E1E1E1;
background: -moz-linear-gradient(top, #E1E1E1 0%, #A7A7A7 100%); /* firefox */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E1E1E1), color-stop(100%,#A7A7A7)); /* webkit */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E1E1', endColorstr='#A7A7A7',GradientType=0 ); /* ie */
background: -o-linear-gradient(top, #E1E1E1 0%,#A7A7A7 100%); /* opera */
color: #636363;
}
#stpulldown .stpulldown-logo
{
height: 40px;
width: 300px;
margin-left: 20px;
margin-top: 5px;
background:url("http://www.mauleconstruction.com") no-repeat;
}
</style>